* {
	margin: 0;
	padding: 0;
}

ul, li {
	list-style-type: none;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

table, th, td {
	border: none;
}

form {
	display: inline;
}

br.clear,  p.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	margin: 0;
}

#contents p.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	margin: 0 1em 0;
}

.clear {
	clear: both;
}

body {
	background:#F0F0E1;
	margin:10px 0;
	font-family:sans-serif;
}

#gNaviWrap {
	padding:0 10px;
}
#headerLeft {
  background: url(images/headerBack.png) no-repeat center bottom;
  background-size: auto 28px;
	border-bottom: 1px solid #013F8A;
	margin-bottom: 10px;
}
#headerRight {
	padding: 0 10px;
}
#verticalTabs {
  display: none;
}

#siteCatch {
	display: none;
}
p#siteID {
	margin: 10px;
	padding-bottom: 25px;
}
#topPage h1 img,
p#siteID img {
	width:70%;
	height:auto;
}

p.skipmenu,
#translate,
#changeColor,
#changeSize,
br.clear,
ul#headerLink,
p#topicPath {
	display:none;
}

h1#mainImage,
p#mainImage {
	width:100%;
	overflow:hidden;
}

#contents {
	background: #FFF;
	padding: 10px;
}
#category {
	height: 60px;
	border: 1px solid #013F8A;
	background: url(images/categoryBack.png) no-repeat 20px center;
	margin-bottom: 25px;
	border-radius: 10px;
}
#contents #category p {
	line-height: 60px;
	font-size: 18px;
	margin:0 0 0 50px;
	color: #013F8A;
	font-weight: bold;
}

#contents #socialButton {
	overflow: hidden;
	margin-right: 10px;
}
#contents #socialButton ul {
	float: right;
	margin: 0;
	padding: 0;
}
#contents #socialButton ul li {
	background: none;
	float: left;
}

#gNaviWrap {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #013F8A;
}
#gNavi {
	margin: 0;
}
.naver-container {
	padding: 3px;
}
#gNavi ul {
	margin: 0;
}
#gNavi ul li {
	margin: 0;
}
#gNavi ul li a {
	display: block;
	border: 3px solid #FFF;
	border-radius: 10px;
	padding: 10px 20px 10px 35px;
	background: url(images/liCalendar.gif) no-repeat 20px center #EBF1F9;
	text-decoration: none;
	color: #013F8A;
}
.naver.enabled .naver-handle {
	background: #DFE2F5;
}

#googleSearch table,
#googleSearch td {
	border: none;
	padding: 0;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding: 6px 20px !important;
	margin-top: 0 !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	background: #013F8A !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	height: 28px !important;
}
#gsc-i-id1 {
	height: auto !important;
	padding: 4px 0 !important;
	background-position: 10px center !important;
}

.bx-controls {
	display: none;
}

#footerWrap {
	padding: 30px 10px 30px;
	border-top: 2px solid #013F8A;
	background: url(images/footerBack.png) no-repeat center bottom;
}

address {
	font-style:normal;
	font-size:80%;
	color:#666;
	margin: 15px 0;
}
a#toAccess {
	padding: 2px 10px;
	color: #013F8A;
	border:1px solid #013F8A;
	text-decoration: none;
	border-radius: 12px;
	display: block;
	width: 4.5em;
	text-align: center;
	margin-top: 10px;
}
#footerR {
	border-top: 1px solid #CCC;
	padding-top: 20px;
}
#footerR ul li {
	margin-bottom: 4px;
}
#footerR ul li a {
  color: #333;
  text-decoration: none;
  border: 1px solid #CCC;
	background: #F6F6F0;
  display: block;
  padding: 6px 20px;
  border-radius: 14px;
}
#footerR p#famiSapo {
	text-align: center;
}
#footerR #famiSapo a {
	padding: 6px 20px;
	border: #FF8C00 2px solid;
	background: #FFF0CF;
	display: block;
	color: #666;
	text-decoration: none;
	border-radius: 14px;
}
#copyright p {
	font-size:10px;
	color:#FFF;
	text-align: center;
	padding: 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	background: #013F8A;
}

#localNavi {
	background: #DFE6EE;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
#localNavi h2 {
  color: #FFF;
  background: #013F8A;
  font-size: 100%;
  padding: 4px;
	text-align: center;
}
#naviMenu {
	background: #FFF;
	margin: 0 15px;
	padding: 15px 10px;
}
#localNavi ul li {
  font-size: 95%;
  margin-bottom: 4px;
}
#localNavi ul li a {
  text-decoration: none;
  color: #013F8A;
  display: block;
  padding: 8px 10px 8px 24px;
  background: url(images/arrowRight.png) no-repeat 4px 13px;
}
#localNavi ul li a:hover {
	background: url(images/arrowRight.png) no-repeat 4px 13px #DFE6EE;
}
#localNaviArea p {
	margin-bottom: 10px;
}

#localNaviArea #linkArea {
	margin: 10px 10px 30px;
}
#linkArea {
  margin-bottom: 30px;
}
#linkArea ul li {
  margin-bottom: 10px;
}
#linkArea ul li a {
  display: block;
  border: 2px solid #013F8A;
  border-radius: 5px;
  color: #013F8A;
  text-decoration: none;
  padding: 10px 20px 10px 35px;
  background: url(images/liRight.png) no-repeat 12px center #FFF;
}
#linkArea ul li a:hover {
  background: url(images/liRight.png) no-repeat 12px center #F4F5F8;
}
#linkArea ul li.linkKaiin a {
  background: #FFF6F6;
  text-align: center;
  padding: 10px;
  font-weight: bold;
}
#linkArea ul li.linkKaiin a:hover {
  background: #FEEAEA;
}

#localNaviArea #soshiki {
	margin: 10px;
}

#soshiki {
  border: 1px solid #013F8A;
  border-radius: 5px;
  font-size: 95%;
  background: #FFF;
  margin-bottom: 20px;
}
#soshiki h2 {
  color: #FFF;
  background: #013F8A;
  padding: 4px 10px;
  font-size: 100%;
}
#soshiki ul {
  padding: 10px 20px;
}
#soshiki ul li ul {
  padding: 0;
}
#soshiki ul li {
  background: url(images/liCircle.png) no-repeat left 5px;
  padding-left: 15px;
  margin-bottom: 8px;
}
#soshiki ul li ul li {
  background: url(images/liSquare.png) no-repeat left 5px;
  padding-left: 15px;
  margin-bottom: 4px;
}
#soshiki a {
  color: #013F8A;
  text-decoration: none;
}
#soshiki a:hover {
  color: #013F8A;
  text-decoration: underline;
}

#contents h1 {
	color: #013F8A;
	font-size: 18px;
	padding: 10px 0;
	margin-bottom: 10px;
	background: url(images/h1Back.png) no-repeat left top;
}
#contents h2 {
	color: #FFF;
	font-size: 115%;
	padding: 3px 10px;
	margin-bottom: 20px;
	background: #013F8A;
	font-weight: normal;
}
#contents h3 {
	font-size: 110%;
	color:#013F8A;
	margin:10px 0;
	padding-bottom: 1px;
	border-bottom:2px dotted #ccc;
}
#contents h4 {
	font-size:100%;
	color:#013f8a;
	padding:0.1em 0.2em 0.1em 0.4em;
	margin:10px 0 10px 0;
	background-color:#DFE6EE;
	border-radius: 4px;
}
#contents h5 {
	font-size:95%;
	color:#333;
	margin:0 0 5px 0;
}
#contents h6 {
	font-size:100%;
	color:#333;
	margin:0 0 5px 0;
}
#contents p {
	font-size:95%;
	line-height:150%;
	margin:0 0 15px;
	text-align: justify;
}

#contents ul {
	margin:0 0 20px 10px;
	font-size:95%;
}

#contents ul li {
	background:url(images/liBlue.gif) no-repeat left 6px;
	padding-left:17px;
	line-height:150%;
	margin-bottom: 5px;
}

#contents ol {
	margin:0 0 20px 25px;
	font-size:95%;
}

#contents ol li {
	list-style-type:decimal;
	margin-left:0.5em;
	line-height:150%;
	margin-bottom: 5px;
}

#contents ol.alpha li {
	list-style-type:lower-alpha;
}

#contents ul li ul {
	margin:2px 0 0 0;
}

#contents ul li ul li {
	background:url(images/liOrange.gif) no-repeat left 6px;
}

#contents ol li ul {
	margin:10px 0;
}

#contents ol li ul li {
	list-style-type:none;
	background:url(images/liBlue.gif) no-repeat left 6px;
}


#contents dl dt {
    clear: both;
	margin: 10px 0 6px 0;
    padding: 0.5em 0.5em 0.5em 0;
    width: 80%;
	line-height:1;
	font-weight: bold;
}


#contents .photoAreaL,
#contents .photoAreaR,
#contents .imgLeft,
#contents .imgRight,
#contents .textCenter {
	text-align:center;
}

#contents .textRed {color:red;}
#contents .textBlueBold {color:#4d66cc; font-weight:bold;}
#contents .textPurple {color:#6A5ACD;}
#contents .textGreen {color:#20B2AA;}
#contents .textGray {color:#999;}
#contents .textGraySmall {color:#999; font-size:80%;}

#contents .photoAreaL img,
#contents .photoAreaR img,
#contents .textCenter img {
	max-width: 300px;
	height:auto;
}

#contents .textIndentZero {
	width:100%;
	overflow:hidden;
}

#contents table {
	width:100%;
}

#contents table,
#contents th,
#contents td {
	border:1px solid #CCC;
	border-collapse:collapse;
}

#contents th,
#contents td {
	font-size:80%;
	line-height:1.5;
	padding:5px;
}

#contents th {
	background:#E8E9F4;
}

#contents .table-wrap table{
	display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.sumiBold {
	font-weight:bold;
}

.textCenter {
	text-align:center;
}

.textRight {
	text-align:right;
}

.shidoui_kiji div {
	width:auto !important;
	margin-right:20px;
}

.shidoui_kiji img {
	max-width: 150px;
	height:auto;
}

.shidoui_kiji p.imgLeft2 {
	float:left;
	margin-right:20px;
}

.kakomiDouble {
	border:4px solid #EEE;
	padding:10px;
}


hr {
	clear:both;
}

#contents p.answer {
	background: url(images/answer.png) no-repeat left top;
	padding-left:50px;
}
#contents .indexMenu {
	overflow: hidden;
	margin-top: 20px;
}
#contents .indexMenu ul {
	margin: 0 0 20px;
}
#contents .indexMenu ul li {
	background: none;
	margin-bottom: 20px;
	padding: 0;
}
#contents .indexMenu ul li a {
	border: 1px solid #CCC;
	border-radius: 6px;
	display: block;
	padding: 10px 20px 10px 30px;
	background: url(images/liChildOn.png) no-repeat 10px center;
}
#contents .infoBox {
	border:1px solid #CCC;
	padding:10px;
}

#contents .pageNavi {
	border:1px solid #CCC;
	padding:15px 25px 0;
	text-align:left;
}

#contents .pageNavi ul li.active {
	background:url(images/liPink.gif) no-repeat left 6px;
}

#contents .pageNavi ul li.active a {
	color:#666;
	text-decoration:none;
}

#contents #faq h2 {
	border: 1px solid #CCC;
	background: url(images/q.png) no-repeat 10px center;
	padding: 20px 20px 20px 80px;
}

#contents #faq h3 {
	color: #002685;
}

.linkBox {
	background:#F3F3F3;
	padding:20px 20px 15px;
}

#contents .linkBox p {
	background:url(images/linkBoxBack.gif) no-repeat right center #FFF;
	border:1px solid #CCC;
	padding:8px 20px;
	margin:0 0 5px;
}

#contents .linkBox p a {
	display:block;
}

#contents p.marginZero {
	margin:0;
	padding:1px;
}

#contents p.marginZero img {
	border:4px solid #FFF;
}
#contents table.otoiawseForm {
	width:80%;
	margin:10px auto;
}

#contents #searchResult table,
#contents #searchResult th,
#contents #searchResult td {
	border:none;
}
.map{
margin:0 10px 20px;
height:100%;
border:3px solid #eee;
}
.map iframe {
  width: 100%;
}

.table_line tr:nth-child(even) {
    background:transparent;
}

.table_line tr:nth-child(odd) {
    background:#efefef;
}


.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.panel-body {
    padding: 15px;
}
.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}
.panel-footer {
    background-color: #f5f5f5;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #ddd;
    padding: 10px 15px;
}

a.panel-btn  {
	text-decoration:none;
	color:#333;
}

.panel-default {
    border-color: #ddd;
}
.panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
    background-color: #333;
    color: #f5f5f5;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ddd;
}

.panel-red {
    border-color: #ebccd1;
}
.panel-red > .panel-heading {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.panel-red > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ebccd1;
}
.panel-red > .panel-heading .badge {
    background-color: #a94442;
    color: #f2dede;
}
.panel-red > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ebccd1;
}


.btn {
  display: inline-block;
  padding: 10px 14px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
    text-decoration: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

/*** 汎用的なボタン（青色） ***/
.btn-normal {
  color: #013F8A;
  background-color: #DFE6EE;
  border-color: #DFE6EE;
}
.btn-normal:focus,
.btn-normal.focus {
  color: #fff;
  background-color: #013F8A;
  border-color: #013F8A;
}
.btn-normal:hover {
  color: #fff;
  background-color: #013F8A;
  border-color: #013F8A;
}
.btn-normal:active,
.btn-normal.active,
.open > .dropdown-toggle.btn-normal {
  color: #fff;
  background-color: #013F8A;
  border-color: #adadad;
}
.btn-normal:active:hover,
.btn-normal.active:hover,
.open > .dropdown-toggle.btn-normal:hover,
.btn-normal:active:focus,
.btn-normal.active:focus,
.open > .dropdown-toggle.btn-normal:focus,
.btn-normal:active.focus,
.btn-normal.active.focus,
.open > .dropdown-toggle.btn-normal.focus {
  color: #fff;
  background-color: #d4d4d4;
  border-color: #013F8A;
}
.btn-normal:active,
.btn-normal.active,
.open > .dropdown-toggle.btn-normal {
  background-image: none;
}

/*** PDFなどダウンロードのボタン（灰色） ***/
.btn-dl {
  color: #333;
  background-color: #eee;
  border-color: #ccc;
}
.btn-dl:focus,
.btn-dl.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-dl:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-dl:active,
.btn-dl.active,
.open > .dropdown-toggle.btn-dl {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-dl:active:hover,
.btn-dl.active:hover,
.open > .dropdown-toggle.btn-dl:hover,
.btn-dl:active:focus,
.btn-dl.active:focus,
.open > .dropdown-toggle.btn-dl:focus,
.btn-dl:active.focus,
.btn-dl.active.focus,
.open > .dropdown-toggle.btn-dl.focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-dl:active,
.btn-dl.active,
.open > .dropdown-toggle.btn-dl {
  background-image: none;
}

/*** フォームへのボタン（緑色） ***/
.btn-form {
  color: #fff;
  background-color: #76B13A;
  border-color: #669933;
}
.btn-form:focus,
.btn-form.focus {
  color: #fff;
  background-color: #669933;
  border-color: #669933;
}
.btn-form:hover {
  color: #fff;
  background-color: #669933;
  border-color: #669933;
}
.btn-form:active,
.btn-form.active,
.open > .dropdown-toggle.btn-form {
  color: #fff;
  background-color: #669933;
  border-color: #669933;
}
.btn-form:active:hover,
.btn-form.active:hover,
.open > .dropdown-toggle.btn-form:hover,
.btn-form:active:focus,
.btn-form.active:focus,
.open > .dropdown-toggle.btn-form:focus,
.btn-form:active.focus,
.btn-form.active.focus,
.open > .dropdown-toggle.btn-form.focus {
  color: #fff;
  background-color: #669933;
  border-color: #669933;
}
.btn-form:active,
.btn-form.active,
.open > .dropdown-toggle.btn-form {
  background-image: none;
}


table td.bg-green{
	background-color:#F3F7EA;

}

.panelBox {
	border:1px solid #DDD;
	background: #FFF;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	margin-bottom: 20px;
}
#contents .panelBox h3 {
	background: #F5F5F5;
	border-bottom: 1px solid #DDD;
	margin: 0;
	padding: 10px 15px;
	border-radius: 4px 4px 0 0;
	color: #333;
	font-weight: normal;
}
#contents .panelBox p {
	margin: 0;
	padding: 15px;
}
.linkbox {
	background: #c0cee0;
}

#contents p.answer {
	background: url(images/answer.png) no-repeat left top;
	padding-left:50px;
}

.wcv_sys_cal .wcv_sys_cal_design p.wcv_sys_cal_prevbtn a,
.wcv_sys_cal .wcv_sys_cal_design p.wcv_sys_cal_nextbtn a {
	border-radius:10px;
	text-decoration:none;
	font-size:14px;
	color:#333;
	background:#F9F9F9;
}


/* --- 「前月へ」 ------------------------------------------------ */
.wcv_sys_cal p.wcv_sys_cal_prevbtn a:hover {
	background: #F9E3E3;
}

/* --- 「次月へ」 ------------------------------------------------ */
.wcv_sys_cal p.wcv_sys_cal_nextbtn a:hover {
	background: #F9E3E3;
}


#contents ul#mapSelect {
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
	margin:0;
}
#contents ul#mapSelect li {
	background:none;
	display:table-cell;
	padding:0;
}
#contents ul#mapSelect li#mapChiiki {
	background:url(images/chiikiBack.png) no-repeat left top;
	background-size: 100% 100%;
	height:40px;
	line-height:40px;
}
#contents ul#mapSelect li#mapKosodate {
	background:url(images/kosodateBack.png) no-repeat left top;
	background-size: 100% 100%;
	height:40px;
	line-height:40px;
}
#contents ul#mapSelect li a {
	display:block;
	color:#FFF;
	font-size:16px;
	text-decoration:none;
}
#chiikiBar {
	background:url(images/chiikiBar.png) no-repeat left top;
	height:9px;
	overflow:hidden;
	margin-bottom:10px;
}
#kosodateBar {
	background:url(images/kosodateBar.png) no-repeat left top;
	height:9px;
	overflow:hidden;
	margin-bottom:10px;
}
#contents h2#mapTitle {
	margin:0;
}

#contents .usersMenu h2 {
	background: url(images/liCalendar.gif) no-repeat left center transparent;
	color: #666;
	font-size: 90%;
	padding-left: 16px;
	border-bottom: 1px solid #999;
	margin-top: 30px;
	margin-bottom: 5px;
}

#contents .usersMenu p {
	font-size: 120%;
	background: url(images/arrowRight.png) no-repeat left center;
	margin-left: 20px;
	padding-left: 20px;
}

#contents #infoTable table {
  width: 100%;
  border-collapse: collapse;
	background:#FFF;
	border:none;
}
#contents #infoTable table th,
#contents #infoTable table td {
  text-align: left;
  padding: 10px;
  font-weight: normal;
  border:none;
  border-bottom: 1px dotted #CCC;
  vertical-align: top;
}
#contents #infoTable table th {
	white-space:nowrap;
	background:none;
}
#contents #infoTable tr:nth-child(even) {
    background-color: #F2F7FF;
}
#contents #infoIndex table td img {
  margin-top: 3px;
}

#questionnaire {
	border:1px solid #CCC;
	padding:20px;
	font-size:90%;
	margin:100px 0 10px;
}
#contents #questionnaire h2 {
	background:#777;
}
#questionnaire label {
	margin-left:10px;
	margin-right:20px;
	cursor:pointer;
}
#questionnaire input {
	cursor:pointer;
}
input#FormSubmit {
	margin-top:20px;
	height:30px;
	width:100px;
	background:#EEE;
	border:1px solid #CCC;
	border-radius:6px;
	cursor:pointer;
}

.verticalBox {
    text-align: center;
}

#salonMap iframe {
	width: calc(100% - 3px);
}

/*** ギャラリーの装飾 ***/
#contents p img.gallery{padding: 8px;border: 1px solid #ccc;cursor: pointer;}
